div.simpleCart_items {
	font-family: 'Lato',sans-serif;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	padding: 5px 0px 5px 0px;
	line-height: 100%;
}

div.simpleCart_items div.itemContainer {
    padding: 13px 10px 40px 10px;
    line-height: 100%;
    clear: both;
}

.itemContainer:nth-child(even) {
    background: #f4f7f7;
}

div.simpleCart_items div.itemContainer div.itemName a {
	font-family: 'Lato',sans-serif;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	color: #00727a;
	text-decoration: none;
   margin-bottom: 1em;
   display: block;
}

div.simpleCart_items div.itemContainer div.itemQuantity {
	float: left;
}

div.simpleCart_items div.itemContainer div.itemTotal {
	float: right;
}

div.simpleCart_items div.itemContainer div.itemisbn {
	display: none;
}

body {
	font-family: 'Lato',sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}

div.ess-result {
	float: none;
}


.itemRemove a {
    background: #9e9e9e;
    display: inline-block;
    height: 1.5em;
    border-radius: 0.3em;
    font-weight: bolder;
    color: #fff;
    padding: 3px 11px 0 4px;
}

.itemRemove a:hover {
background: #00727a;
}

.itemdecrement a, .itemincrement a {
    background: #9e9e9e;
    display: inline-block;
    height: 1.5em;
    width: 1.5em;
    display: flex;
    color: #9e9e9e;
    border-radius: 0.3em;
}


.itemdecrement a:hover, .itemincrement a:hover {
   background: #00727a;
   color: #00727a;
}


.itemdecrement a {
   margin: 0 0 0 1em;
}

.itemincrement a {
    margin: 0 1em 0 0.5em;
}


.itemdecrement a:after {
    content: "\f068";
    display: block;
    top: calc(50% - 15px);
    color: #ffffff;
    font-family: fontawesome;
    font-size: 14px;
    margin-left: -18px;
    margin-top: 4px;
}

.itemincrement a:after {
    content: "\f067";
   display: block;
    top: calc(50% - 15px);
    color: #ffffff;
    font-family: fontawesome;
    font-size: 14px;
    margin-left: -15px;
    margin-top: 4px;
}

.itemContainer {
    border-bottom: none;
}

.simpleCart_summary {
    display: flex;
    justify-content: space-between;
    font-weight: 600;
    align-items: center;
    margin-top: 1em;
    padding: 0 0 2em 0;
    border-top: 2px #00727a solid;
}

span.simpleCart_finalTotal {
    margin-right: 10px;
}

.itemQuantity {
    min-width: 3.3em;
    display: inline-block;
    border: 1px #e1e1e1 solid;
    height: 24px;
    text-align: center;
    padding: 2px;
    border-radius: 0.3em;
}